uuid: 7859418c-4dfd-4700-925f-45e3d38b619a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_accordion
  module:
    - options
_core:
  default_config_hash: El7rBZre2q327KBQUGZMDHObqgkBed9Z-TXZ3pjWKt4
id: paragraph.bp_accordion.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_accordion
label: Width
description: ''
required: true
translatable: true
default_value: paragraph--width--full
default_value_callback: ''
settings: {  }
field_type: list_string
